{% extends "socialaccount/base.html" %}
{% load i18n staticfiles %}
{% block head_title %}{% trans "Social Network Login Failure" %}{% endblock %}

{% block content %}
  <div uk-grid>
    <div class="uk-width-1-1">
      <div class="uk-margin uk-text-center uk-flex uk-flex-center uk-flex-middle">
        <div class="uk-margin-auto uk-width-1-3@s uk-card uk-card-body">
          <form class="uk-form password_reset" method="post" action="{% url 'account_logout' %}">{% csrf_token %}
            <div class="uk-flex uk-flex-center uk-flex-middle">
              <canvas width="100" uk-svg="" src="{% static 'images/logos/svg/logo-150x150.svg' %}" style="color: #1e87f0" hidden="true"></canvas>
            </div>
            <h5 class="uk-margin-small uk-heading-line uk-text-center">
              <span>{% trans "Social Network Login Failure" %}</span>
            </h5>
            <div class="uk-margin uk-text-small">
              {% trans "An error occurred while attempting to login via your social network account." %}
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
